Follow

Admin Console error "You Must be an Administrator"

Created by: Herman Wong
Created date:
Last Updated date:

Problem:

When a user attempts to open Admin Console, an error appears "You Must Be An Administrator". Admin console will not open due to this error.

 

Cause:

With "Use NT Security" selected, only members of the local "Administrators" group (i.e. local admins), on the iBlaze or Enterprise server, can run Admin Console.

 

Resolution:

Either of the following may solve the issue:

1) Add the affected user's Windows login to the local "Administrators" group on the iBlaze or Enterprise.

2) Login as a Windows user, who is a local admin on the iblaze or Enterprise server, run Admin console, and select "Use Standard Security" on the "Group Admin" tab.

NOTE: "Use NT Security" is stronger security.

Review security requirements with iBlaze and Enterprise administrators at your organization. Only if it is determined that "Use NT Security" is not needed, should you switch to "Use Standard Security".

 

Applies to:

Summation iBlaze

Summation Enterprise

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk